import { BaseOutput } from '~/core/entities/output/baseOutput';

export class StockTakingInsertOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;

    /* tslint:enable variable-name */

    constructor() {
        super();
        this.ID = null;

    }
}
